> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mountsea.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 查询积分余额

## 响应示例

```json theme={null}
{
  "credits": 10000
}
```

| 字段        | 类型     | 描述     |
| --------- | ------ | ------ |
| `credits` | number | 当前积分余额 |

<Tip>
  使用此端点监控您的积分余额，并在余额低于阈值时设置告警。
</Tip>


## OpenAPI

````yaml GET /api-user/credits
openapi: 3.0.0
info:
  title: OneAI User Open API
  description: |-
    通过 API Key 调用的开放接口。

    认证方式：在请求头中添加 `X-API-Key: <your-key>`，或通过查询参数 `?key=<your-key>` 传递。
  version: '1.0'
  contact: {}
servers:
  - url: https://dk.mountsea.ai
    description: API Gateway
security: []
tags: []
paths:
  /api-user/credits:
    get:
      tags:
        - User Open API
      summary: 查询当前积分余额
      operationId: ApiUserController_getCredits
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                example:
                  credits: 10000
      security:
        - api-key: []
components:
  securitySchemes:
    api-key:
      type: apiKey
      in: header
      name: X-API-Key

````